﻿.emailConfirmLabelAndTextDiv.form-group {
    margin-bottom: 0px;
}

.confirmEmailLabelAndTextDiv.form-group {
    padding-top: 15px;
}

.basketDisplayAddressEmailConfirmDiv.well {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.emailConfirmInitialInputTextBox {
    width: 100%;
}

.creditCardNumberCssId {
    width: 96%;
}

.billingAddressFirstNameCssId {
    width: 100%;
}

.billingAddressLastNameCssId {
    width: 100%;
}

.billingAddressFirstNameLastNameCssId {
    width: 95%;
}

.billingAddressCountryCssId {
    width: 96%;
}

.billingAddressCityStateCssId {
    width: 100%;
}

.billingAddressCityCssId {
    width: 96%;
}

.billingAddressStateCssId {
    width: 96%;
}

.billingAddressZipRowDivCssId {
    width: 100%;
}

.billingAddressZipCssId {
    width: 100%;
    margin-right: 0px;
}

.billingAddressStreetOneCssId {
    width: 100%;
}

.billingAddressStreetTwoCssId {
    width: 96%;
}

.billingAddressZipFillerGroupDivCssId {
    height: 0px;
}

.billingAddressPhoneOneCssId {
    width: 100%;
}

.billingAddressExpirationYearCssId {
    width: 100%;
}

.willCallFirstNameCssId {
    width: 100%;
}

.willCallLastNameCssId {
    width: 100%;
}

/* Phone */
@media only screen and (max-width: 767px) {
    .emailConfirmInitialInputTextBox {
        width: 100%;
    }

    .billingAddressExpirationMonthCssId {
        width: 100%;
    }

    .billingAddressExpirationYearCssId {
        width: 100%;
    }

    .creditCardNumberCssId {
        width: 100%;
    }

    .billingAddressCityCssId {
        width: 100%;
    }

    .billingAddressFirstNameLastNameCssId {
        width: 100%;
    }

    .billingAddressFirstNameCssId {
        width: 100%;
    }

    .billingAddressStreetOneCssId {
        width: 100%;
    }

    .billingAddressStreetTwoCssId {
        width: 100%
    }

    .billingAddressCountryCssId {
        width: 100%;
    }

    .billingAddressStateCssId {
        width: 100%;
    }

    .billingAddressZipRowDivCssId {
        width: 100%;
        height: 50px;
    }

    .billingAddressZipGroupDivCssId {
        
    }

    .billingAddressZipFillerGroupDivCssId {
        height: 20px;
    }

    .billingAddressZipCssId {
        width: 100%;
    }

    .billingAddressPhoneOneRowDivCssId {
        width: 100%;
        height: 70px;
    }

    .billingAddressPhoneOneGroupDivCssId {
        
    }

    .billingAddressPhoneOneCssId {
        width: 100%;
    }
}

/* Desktop */
@media only screen and (min-width: 992px) {
    .creditCardNumberCssId {
        width: 94%;
    }

    .billingAddressExpirationMonthCssId {
        width: 100%;
    }

    .billingAddressExpirationYearCssId {
        width: 100%;
    }

    .billingAddressCvvCssId {
        width: 100%;
    }

    .expirationMonthYearDivCssId {
        width: 100%;
    }

    .billingAddressFirstNameLastNameCssId {
        width: 100%;
    }

    .billingAddressFirstNameCssId {
        width: 100%;
    }

    .billingAddressLastNameLabelCssId {
    }

    .billingAddressLastNameCssId {
    }

    .billingAddressStreetTwoCssId {
        width: 100%;
    }

    .billingAddressCountryCssId {
        width: 100%;
    }

    .billingAddressCityStateCssId {
        width: 100%;
    }

    .billingAddressCityCssId {
        width: 100%;
    }

    .billingAddressStateLabelCssId {
    }

    .billingAddressStateCssId, .billingAddressStateCssId.dropdown {
        width: 100%;
    }
}